Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.ziclix.python.sql
Interface WarningListener

All Known Implementing Classes:
  PyCursor, PyExtendedCursor

    public interface WarningListener

Method Summary
`void` | `warning(WarningEvent event)` A callback for any SQLWarnings encountered by the source.

Method Detail

### warning

    void warning(WarningEvent event)

  A callback for any SQLWarnings encountered by the source.

  Parameters:
    `event` - An event instance with the source and warning.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage